/************************************************************************
*																		*
* ders 10 ornekleri - Deniz Demiray										*
* string uzunlugu bulup kopyalayan program								*
* derlemek icin gcc -o program_ismi 8.c									*
*																		*
************************************************************************/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

int main()
{
	char string[50], copy[50];
	
	printf("Enter a sentence:\n");
	
	gets(string);
	
	printf("The sentence: %s\n", string);

	printf("The length: %d\n", strlen(string));
	
	strcpy(copy, string);
	
	printf("the copy: %s\n", copy);
	
	system("pause");
	
	return 0;
}
